/* MENU */
.menu{
	border:none;
	border:0px;
	margin:0px auto;
	padding:0px;
	position:relative;
	top:2px;
	left:90px;
	width:960px;
}
.menu ul{
	height:48px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	float:left;
	padding:0px;
}
.menu li a{
	background:transparent url("menu_star.gif") bottom right no-repeat;
	color:#000;
	display:block;
	font-weight:bold;
	font-family: Arial, Tahoma, Sans-serif;
	font-size:14px;
	line-height:48px;
	margin:0px;
	padding:0px 26px 0px 10px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}
.menu li a.last, .menu ul li a.last{
	background:none !important;
}
.menu li a:hover, .menu ul li:hover a, .menu ul li a.current{
	background:transparent url("menu_star.gif") bottom right no-repeat;
	color:#CC0000;
	text-decoration:none;
}
.menu li ul{
	background:#E6E4D8;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:235px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}
.menu li:hover ul{
	display:block;
}
.menu li li {
	/* background:url('menu_sub_sep.gif') bottom left no-repeat; */
	background:#E6E4D8;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:235px;
}
.menu li:hover li a{
	background:none;
}
.menu li ul a{
	display:block;
	height:48px;
	font-size:13px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 10px;
	text-align:left;
	color:#000 !important;
}
.menu li ul a:hover, .menu li ul li:hover a{
	background:#D9D6C5 !important; /* url('menu_hover_sub.gif') center left no-repeat; */
	border:0px;
	color:#cc0000 !important;
	text-decoration:none;
}

.menu p{
	clear:left;
}	
